@import "tickerPosition.css";
/* Element position */

.textRight{text-align:right;}

img.px150
{	width:150px;
	height:auto;
}

body
{	margin-top:8.75em;
}

body > .header
{	background-size: 120% 250% !important;
	float: none;
	height:2em;
	padding-top:4.5em;
}

/* BEFORE SCROLLING OCCURS :

	padding: 3.5em 10% 0 10%;

*/

body > .header .logo
{	display:block;
	height:10%;
	width:10%;
}
body > .header .logo img
{	position:relative;
	top:0.5em;left:0.5em;
	margin:0;
	width:90%;
	max-width:256px;
}

/* LADING PAGE ANIMATION */
body.landing > .header .logo
{	animation:logo 3s ease-in-out 0s 1;
	-webkit-animation:logo 3s ease-in-out 0s 1;
}
body.landing > .header .logo img
{	animation:logoImg 3s ease-in-out 0s 1;
	-webkit-animation:logoImg 3s ease-in-out 0s 1;
}

@keyframes logo
{	from
	{	top:0;left:0;bottom:0;right:0;
		height:100%;
		width:100%;
		background:rgba(255,255,255,0.9);
	}
	to
	{	top:0;left:0;bottom:90%;right:90%;
		height:10%;
		width:10%;
	}
}
@-webkit-keyframes logo
{	from
	{	top:0;left:0;bottom:0;right:0;
		height:100%;
		width:100%;
		background:rgba(255,255,255,0.9);
	}
	to
	{	top:0;left:0;bottom:90%;right:90%;
		height:10%;
		width:10%;
	}
}
@keyframes logoImg
{	from
	{	top:50%;
		left:50%;
		margin-top:-115px;
		margin-left:-128px;
		width:256px;
	}
	to
	{	top:0;
		left:0;
		margin:5%;
		width:90%;
	}
}
@-webkit-keyframes logoImg
{	from
	{	top:50%;
		left:50%;
		margin-top:-115px;
		margin-left:-128px;
		width:256px;
	}
	to
	{	top:0;
		left:0;
		margin-top:5%;
		margin-left:5%;
		width:100%;
	}
}

/* @group Ribbon */

.ribbon
{	width:7em;
	height:7em;
	background: url('media/images/ticker/badge.png') center center no-repeat;
	background-size: 7em auto;
	text-align: center;
	font-family: "Stone Sans ITC TT Bold", "Helvetica Neue", Helvetica;
	color:#0f6736;
}
.ribbon #since
{	position:absolute;
	bottom:0.2em;
	font-size:1.15em;
	font-weight:bold;
	left:0;
	right:0;
}
.ribbon .date
{	position:absolute;
	bottom:1.6em;
	font-size:0.7em;
}
.ribbon #start
{	left:1em;
	-webkit-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
.ribbon #now
{	right:1em;
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
}

/* @end */

/* @group Search & Lang */

body > .header > .search
{	float:right;
	line-height:2em;
}

body > .header .search input
{	margin:0;
	font-size:1em;
	width:8em;
}

body > .header .search .lang
{	float:right;
	padding:0.125em 0.5em;
}

.header .lang>a,
.content .lang>a
{	height:1em;
	display:inline-block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 1em;
	box-shadow:0 0 0.25em rgba(0,0,0,0.25) inset;
	/* THE APPLE WAY :
	min-width:1em;
	border:1px solid #aaa;
	border-radius:1em;	
	*/
}

/* THE APPLE WAY
.lang>a::after
{	content:' ';
	display:block;
	background:-webkit-radial-gradient(50% 20%,closest-corner,rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.75)20%,rgba(255,255,255,0)100%);
	border-radius:1em;
	position:relative;
	width:100%;
	height:100%;
}*/
.lang>.r1-2{width:2em;}/* 1:2 (eg Union Jack) */
.lang>.r2-3{width:1.5em;}/* 2:3 (eg Belgium -> officially 13:15 but Belgian joke stripes should be horizontal according to constitution from top to bottom red, yellow, black and the royal palaces uses 4:3 flags)*/
.lang>.r3-5{width:1.67em;}/* 3:5 */

.lang>.de{background:url('../img/langs/de.png');}
.lang>.en{background:url('../img/langs/en.png');}
.lang>.es{background:url('../img/langs/es.png');}
.lang>.fr{background:url('../img/langs/fr.png');}
.lang>.lu{background:url('../img/langs/lu.png');}

/* @end */

body > .header .menu
{	height:2.35em;
}

body > .header .menu .title
{	padding: 0.4em 0.7em;
}
body > .header .menu > .title
{	display: inline-block;
	height: 1.85em;
}

/* @group sub-menu */

body > .header .menu > .title > .submenu
{	display: none;
}

body > .header .menu > .title:hover > .submenu
{	display: inline-block;
	position: absolute;
	top: 1.85em;
	margin-left: -0.7em;
	width: 12.5em;	
}

body > .header .menu .submenu .title
{	display: block;
}

/* @end */

/* Bread Crump at header */
#pages .breadcrumb
{	height:2.2em;
	line-height:1.75em;
	clear:left;
	margin:0;
	padding:0 1.75em;
	background:rgba(194,207,206,0.9);
}

#pages .breadcrumb div,
body > .header .breadcrumb div
{	float: left;
}

#pages .breadcrumb div a,
body > .header .breadcrumb div a
{	padding: 0.4em 0;
	position: relative;
	display: block;
	float: left;
	line-height:1.75em;
}


#pages .breadcrumb div:not(:last-child) a::after,
body > .header .breadcrumb div:not(:last-child) a::after
{	content: '>';
	display: inline-block;
	padding: 0 1em;
}

#pages
{	margin:0;
	padding:0 10%;
	clear:both;
}
#pages .content
{	position:relative;
	margin:0;
	padding:1em;
	vertical-align:middle;
	
}
#pages div > h2
{	margin:0 0 0.5em 0;
	height:1.5em;
	font-size:1.5em;
	color:#006e67;
	text-shadow: 0.125em 0.125em 0.25em #ccc;
}
#pages div > h3,
#pages div > label.h3
{	border-bottom:1px solid #ccc;
	display:block;
	text-align:center;
}
#pages div > label.h3
{	font-size: 1.17em;
	font-weight:bold;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
}
#pages  div > .bulletpoint1 
{	margin:0 0 1.5em 0;
	font-weight:bold;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	
}
#pages  div > .bulletpoint2 
{	margin:0 0 2.5px 0;
	
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	
}
#bulletbox
{	
	display: inline-table;
	margin: 0 0 0 1em;
	
}
#bulletbox img>
{	
	display: inline;
	
}

#pages .content .pIMG
{	float:left;
	clear:left;
	padding:1em;
	width:200px;
	text-align:center;
	display:inline;
}
#pages .content .pIMG > img
{	width:200px;
	height:auto;
}
#pages .content p,
#pages .content ul
{	margin:0;
	padding:0;
	line-height:1.5em;
	padding-bottom:1em;
}
#pages .box p
{	margin:0 0.5em;
	font-size:0.75em;
	text-shadow: 0.125em 0.125em 0.25em #ccc;
}
#pages .content p img
{	margin:0 0.5em 0.5em 0;
	float:left;
	max-width:200px;
	height:auto;
}
#pages .dateMargin
{	font-weight:bold;
	text-align:right;
	line-height:1em;
	width:10em;
}
#pages .timeline + .timeline > .dateMargin
{	
}
#pages .pIMG + .timeline > .dateMargin
{	

}
#pages .timeline > p
{	margin:-1.2em 0 0.25em 11em;
}
#pages .timeline:not(:last-child)
{	padding:0.5em;
	border-bottom:1px solid #eee;
}
/* FOR OLD BROWSERS */
#pages .timeline:last-child
{	border-bottom:none;
}
#pages .timeline
{	display:block;
	margin:-0.5em 0 0.25em 220px;
	text-align:justify;
	position:relative;
}


#pages .content > img.h2
{	margin-right:0.5em;
	height:2em;
	width:auto;
	float:left;
}
#pages .ticker
{	
}

body > .pseudoFooter
{	background:#fff;
	margin:0 10%;
	padding-top:2%;
}
body > .pseudoFooter > div
{	display:none;
}

#footer
{	color: #fff;
}
/*#footer.collapsed{bottom:-12em;}*/
#footer > .top
{	height:auto !important;
	margin-bottom:0 !important;
}

#footer > .top
{	display:block;
	padding:0.3em 0 0.3em 0;
	text-align:center;
}
/* jfh added font-size footer>.top>div see below plis line 461*/
#footer > .top > div
{	display:inline-block;
	line-height:1.5em;
	text-align:left;
	font-size:0.8em;
}

#footer > div > .title
{	font-weight: bold;
	padding:0 1em;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.25em;
}
#footer > div > .data > a
{	padding-top:0.5em;
	padding-left: 1.5em;
	background-size: 1em;
}
#footer > div > .partners
{	padding:0 2em;
	text-align:center;
}
#footer > div > .partners > a > img
{	height:2.75em;
	width:auto;
}

#footer > div > .container
{	height:4.5em;
}
#footer > .logos > .container > h2
{	margin:0.25em 0 -0.5em 0.5em;
	font-size:1.25em;
	line-height:1em;
	color: #082825;
}
#footer > .logos > .container a
{	display:inline-block;
	background-size:4.5em;
	height:4.5em;
	width:4.5em;
}

#footer > .logos
{	display:inline-table;
	width:100%;
	background:#fff;
}
#footer > .logos > .container
{	display:table-cell;
	width:50%;
	padding:0;
	text-align:center;
}
#footer > .logos::after
{	content:' ';
	position:absolute;
	left:50%;
	display:block;
	width: 1px;
	top:6em;
	bottom:2em;
	background-image: -webkit-linear-gradient(top, rgba(0, 47, 44, 0.95) 0%, #fff 100%);
	background-image: -moz-linear-gradient(top, rgba(0, 47, 44, 0.95) 0%, #fff 100%);
	background-image: -ms-linear-gradient(top, rgba(0, 47, 44, 0.95) 0%, #fff 100%);
	background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 47, 44, 0.95) 50%, transparent  100%);
}
/* jfh added font-size footer > .links see below plus line 461 to 463*/
#footer > .links 
{	font-size:0.8em;
}
#footer > .links > .site-map > .dropup,
#footer > .links > .site-map > .dropup > a::after
{	display:none;
}
#footer > .links > .site-map > a:first-child:hover + .dropup,
#footer > .links > .site-map > .dropup:hover
{	display:block;
	position:fixed;
	bottom:1.5em;
	right:10%;
	background:rgba(0,0,0,.9);
	color:#fff;
	border:.5em solid rgba(0,0,0,.9);
	max-height:90%;
	overflow-y:scroll;
}
#footer > .links > .site-map > .dropup > a
{	display:block;
	float:none;
	padding:.125em;
	text-transform:capitalize;
}